/* ----- Breadcrumbs ----- */
.prod-bread-bx {
  margin: 10px auto 25px 0px;
}

.prod-bread-bx a {
  color: #616161;
  font-weight: normal;
}

.prod-bread-bx a:hover {
  color: #cc0000;
  font-weight: bold;
}

.bread-curr-pg {
  display: inline-block;
  font-weight: bold;
  margin-top: 0;
}

@media only screen and (max-width: 600px) {
  .bread-curr-pg {
    display: block;
    margin-top: 10px;
  }
}

.ico-bc-arr:after {
  content: " \276F";
  color: #aaaaaa;
  font-size: 15px;
  margin: 0px 10px 0px 10px;
}
/* ---- end ----- */

/* ----- Page Heading ----- */
.str-sel-head {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  margin-bottom: 20px;
}

.str-sel-head img {
  height: 35px;
}

.str-sel-head h3 {
  color: #da0000;
  font-size: 28px;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 8px;
}
/* ---- end ----- */

/* ----- Mobile Only Store Selector ----- */
.str-selector {
  display: block;
  padding: 10px 0px;
  margin: 0px 0px 40px 0px;
}

.str-selector a div {
  font-size: 17px;
  color: #2b2b2b;
  background-color: #d6d6d6;
  padding: 10px 10px;
  margin: 15px 0px;
  border-radius: 10px;
  border: 2px solid rgb(207, 207, 207);
  box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
}

.str-selector a div:hover {
  color: white;
  background-color: #da0000;
}

.str-selector a img {
  width: 25px;
  float: right;
}

@media screen and (min-width: 993px) {
  .str-selector {
    display: none;
  }
}

@media screen and (max-width: 380px) {
  .str-selector a div {
    font-size: 14px;
  }
}
/* ---- end ----- */

/* ----- Nearby Stores Links ----- */
.addlinks-sect {
  margin: 80px auto 100px auto;
}

.addlinks-head {
  font-size: 22px;
  font-weight: bold;
  margin: 0px auto 10px 0px;
  text-align: center;
}

.addlinks-head span {
  font-size: 16px;
}

.addlinks-list {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  width: 1100px;
  margin: 0 auto 0 auto;
}

.addlinks-list a {
  width: 240px;
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  background-color: #ffffff;
  border: 2px solid #cc0000;
  border-radius: 8px;
  box-sizing: border-box;
  color: #333333;
  /* box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.05); */
  box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px,
    rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;
  cursor: pointer;
  touch-action: manipulation;
  margin: 20px 20px auto 0px;
  padding: 6px 6px;
}

.addlinks-list a:hover {
  background-color: #86868628;
  border: 2px solid #cc0000;
  color: #cc0000;
  /* color: #fff; */
  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.05);
}

.addlinks-list a img {
  height: 50px;
  border-radius: 8px;
  border: 2px solid #fff;
}
.addlinks-list a:hover img {
  border: 2px solid #9b1414;
}

.addlinks-list a div {
  font-size: 14px;
  font-weight: bold;
  margin-left: 10px;
  padding: 2px 0 0 0;
}

.str-desc {
  font-weight: normal;
  font-size: 13px;
}

@media (max-width: 568px) {
  .addlinks-list a {
    width: 70%;
    margin: 20px 20px auto 0px;
    padding: 6px 6px;
  }
}

@media (max-width: 1200px) {
  .addlinks-list {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    width: 100%;
  }
}
/* ---- end ----- */

/* - - - - - - - - - - - -  */

/* ---- Store Box start---- */

/* - - - - - - - - - - - -  */
/* ----Store Box---- */
.all-stores-bx {
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  align-items: center;
}

.store_info_box {
  padding: 3.5rem 3.5rem 2rem 3.5rem;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: flex-start;
}

.store_outer_box {
  width: 1100px;
  border-radius: 15px;
  padding: 0rem;
  box-shadow: rgba(0, 0, 0, 0.15) 0px 3px 3px 0px;
  border: 2px solid #cc0000;
  margin-bottom: 2rem;
}

.store_name_box {
  background-color: #cc0000;
  color: #fff;
  padding: 15px 0 15px 0;
  border-radius: 1rem 1rem 0 0;
}

.store_name_box h3 {
  margin: 0 auto;
  text-align: center;
  font-size: 20px;
}

@media (max-width: 1199px) {
  .store_outer_box {
    width: 100%;
    padding: 0rem;
    margin: 2rem 4px 10px 4px;
    margin-bottom: 2rem;
  }

  .store_info_box {
    padding: 1.5rem 1.5rem 1.5rem 1.5rem;
  }
}

@media (max-width: 992px) {
  .all-stores-bx {
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .store_info_box {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 1rem 1.5rem 1rem 1.5rem;
  }

  .store_outer_box {
    width: 350px;
    padding: 0rem;
    margin: 2rem 10px 10px 10px;
    margin-bottom: 2rem;
  }

  .store_name_box h3 {
    font-size: 18px;
    text-align: center;
  }

  .store_name_box {
    padding: 10px 15px 5px 15px;
  }
}

/* ----1 Col---- */
.address_box {
  display: flex;
  flex-direction: row;
  margin: 1.2rem auto 0 auto;
}

.store-hours-box {
  margin: 0px auto 10px auto;
  width: 100%;
}

@media (max-width: 992px) {
  .store-hours-box {
    margin: 25px auto 10px auto;
  }
}

.thumb-img-store {
  width: 100%;
  border-radius: 1rem;
  /* box-shadow: rgba(0, 0, 0, 0.151) 0px 8px 24px; */
  box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px,
    rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;
  margin-bottom: 10px;
}

.info_box {
  display: flex;
  flex-direction: column;
  align-items: center;
}

/* ----2 Col---- */
.table_timings {
  width: 280px;
  font-size: 14px;
}

.table_timings td,
th {
  text-align: left;
  border: 1px solid #da0000;
  box-shadow: rgba(0, 0, 0, 0.15) 0px 1px 1px 0px;
  padding: 8px;
}

.table_timings th {
  color: #da0000;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
}

.store-cta-button-bx {
  width: 273px;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  margin: 20px auto 0px auto;
}

.store-cta {
  padding: 4px 8px;
  font-size: 14px;
  border-radius: 5px;
  color: #2b2b2b;
  background-color: #ffffff;
  border: 1px solid #da0000;
  font-weight: normal;
  color: #db0000;
}

.store-cta:hover {
  border: 1px solid #da0000;
  background-color: #ff79792f;
  font-weight: bold;
}

.call_button {
  height: 2.2rem;
  margin-right: 10px;
}

/* .store-notification {
  text-align: center;
  font-size: 13px;
  font-weight: bold;
} */

/* ----3 Col---- */
.google_map {
  box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px,
    rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;
  width: 100%;
  border-radius: 1rem;
  border: 1px solid #a8a8a8;
  margin-bottom: 1rem;
  height: 220px;
}

.services {
  margin-top: 15px;
}

.store_icons {
  display: flex;
  flex-direction: row;
  align-items: center;
}

.store_icons h5 {
  margin-bottom: 10px;
}

.service_button {
  height: 20px;
  margin-right: 1rem;
}

.address_icon {
  height: 35px;
  margin-right: 8px;
}

.hours_icon {
  height: 22px;
  margin-right: 5px;
}

/* Mob - less than 800px */
@media (max-width: 800px) {
  .right_info_box {
    margin: 15px 10px 10px 10px;
  }

  .thumb-img-store {
    margin: 1rem 0 0.5rem 0;
  }
}

/* Mob - web view */
.only-mob-view {
  display: none;
}

.only-web-view {
  display: flex;
}

@media (max-width: 993px) {
  .only-mob-view {
    display: flex;
  }

  .only-web-view {
    display: none;
  }
}

/* - - - - - - - - - - - -  */

/* - - - - - - - - - - - -  */

/* - - - - - - - - - - - -  */

/* SPECIAL NOTIFICATIONS - start */
.special-notification-bx {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-weight: bold;
  text-transform: uppercase;
  margin: 10px auto 15px auto;
}

.special-notification-table {
  width: 100%;
  max-width: 250px;
  font-size: 13px;
}

.special-notification-table td {
  text-align: left;
  border: 1px solid #4d4d4d;
  box-shadow: rgba(0, 0, 0, 0.15) 0px 1px 1px 0px;
  padding: 5px;
}

.special-notification-table th {
  text-align: left;
  border: 1px solid #4d4d4d;
  box-shadow: rgba(0, 0, 0, 0.15) 0px 1px 1px 0px;
  padding: 5px;
  color: #000000;
  font-size: 14px;
  text-align: center;
}

.store-notification {
  text-align: center;
  font-size: 15px;
  font-weight: bold;
  max-width: 260px;
}
/* SPECIAL NOTIFICATIONS - END */

/* - - - - - - - - - - - - - - - - */

/* CLOSE BTN NOTIFICATIONS - start */

/* - - - - - - - - - - - - - - - - */
.location-notification-alert {
  max-width: 1100px;
  padding: 10px;
  background-color: #dfdfdf;
  color: white;
  opacity: 1;
  transition: opacity 0.6s;
  margin: 25px auto 25px auto;
  border-radius: 8px;
}

.notification-top {
  background-color: #f44336;
}

.location-notification-alert p {
  text-align: center;
  font-size: 14px;
  color: #000;
  margin: 0;
  font-weight: 600;
}

.closexbtn {
  margin-left: 15px;
  color: rgb(145, 145, 145);
  font-weight: bold;
  float: right;
  font-size: 22px;
  line-height: 20px;
  cursor: pointer;
  transition: 0.3s;
}

.closexbtn:hover {
  color: black;
}
/* CLOSE BTN NOTIFICATIONS - END */
